.tabellamain {
	border: 1px solid #004c7d;
	width: 780px;

}

.fondoarancio {
	background-color: #FF9933;
	height: 24px;
	width: 87px;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.fondoblu {
	background-color: #004c7d;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-left-color: #FFFFFF;
	width: 73px;
}
.linkbianco {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 10px;
	color: #FFFFFF;
	text-decoration: none;
}
a.linkbianco:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 10px;
	color: #FFFFFF;
	text-decoration: underline;
	
}.navigaz {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-decoration: none;
	background-color: #E0F8FF;
	text-align: center;
	vertical-align: middle;
	height: 20px;
	color: #003366;

}
.linknavigaz {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #003366;
	text-decoration: none;
}
a.linknavigaz:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #003366;
	text-decoration: underline;
}

.tdmain {
	background-color: F0FCFF;
	height: 168px;
	width: 595px;
	border: 4px solid #e8e8e8;
}
.tdmaindown {
	background-color: e8e8e8;
	height: 265px;
	width: 595px;
	border: none;
	margin-top: 5px;

}
.maintxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 65%;
	line-height: 130%;
	margin-top: 10px;
	margin-left: 10px;
	width: 570px;
}
.titolohp {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 120%;
	color: #FF9933;
	font-weight: bolder;
}
.tabdx {
	border-top: 2px solid #004c7d;
	border-right: 1px solid #004c7d;
	border-bottom: 2px solid #004c7d;
	border-left: 2px solid #004c7d;
	margin-bottom: 3px;




}
.titolidxARA {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #FF9933;
	background-image: url(files/frecciadx.gif);
	background-repeat: no-repeat;
	background-position: right;
	height: 18px;
	padding-left: 6px;
	padding-top: 1px;

}
.txtbox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	background-color: #FFEEDE;
	padding-left: 6px;
	padding-top: 2px;
	padding-right: 3px;
	padding-bottom: 2px;

}
.titolidxBLU {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #004C7D;
	background-image: url(files/frecciadxblu.gif);
	background-repeat: no-repeat;
	background-position: right;
	height: 18px;
	padding-left: 6px;
	padding-top: 1px;
}
.texturedx {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	background-image: url(files/texturedx.gif);
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 6px;
}
.linkBLU {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #004C7D;
	text-decoration: underline;
	line-height: 180%;
	font-weight: normal;


}
.tabmain {
	background-color: #FFFFFF;
	margin: 4px;
	width: 289px;
	padding-top: 3px;
	padding-right: 3px;
	padding-left: 6px;



}
.data {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;

}
.titolo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #004C7D;
	font-weight: bold;
	text-decoration: none;

}

a.titolo:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #004C7D;
	font-weight: bold;
	text-decoration: underline;

}

.fonte {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FF9933;
	text-decoration: none;

}
.testi {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
	line-height: 130%;



}

a.testi:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF9933;
	text-decoration: underline;

}
.texturedx2 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	background-image: url(files/texturedx.gif);
}
.maintxtINT {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 65%;
	line-height: 130%;
	margin-top: 10px;
	width: 570px;
	margin-bottom: 15px;

}
.tabiframe {
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	border: 1px solid #CCCCCC;


}
.path {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #666666;
	background-color: #F3F3F3;
	background-image: none;
	background-repeat: no-repeat;
	background-position: right;

}
.pathtxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #666666;
	background-color: #F3F3F3;
	background-image: none;
	background-repeat: no-repeat;
	background-position: right;
	text-decoration: none;
}

a.pathtxt:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #666666;
	background-color: #F3F3F3;
	background-image: none;
	background-repeat: no-repeat;
	background-position: right;
	text-decoration: underline;
}
.linkbiancoATT {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 10px;
	color: #FFFFFF;
	text-decoration: underline;
}
.titolomacro {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #004C7D;
	font-weight: normal;
	text-decoration: none;
}
a.titolomacro:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #004C7D;
	font-weight: normal;
	text-decoration: underline;
}
.titolomacroATT {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #004C7D;
	font-weight: bold;
	text-decoration: none;
}
.txtbianco {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #FFFFFF;
	background-image: none;
	background-repeat: no-repeat;
	background-position: right;
	height: 18px;
	padding-left: 6px;
	padding-top: 1px;
	text-decoration: none;
}

a.txtbianco:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #FFFFFF;
	background-image: none;
	background-repeat: no-repeat;
	background-position: right;
	height: 18px;
	padding-left: 6px;
	padding-top: 1px;
	text-decoration: underline;
}
.fondoblucredits {

	background-color: #004c7d;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	width: 780px;
}
.pathtxtATT {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #666666;
	background-color: #F3F3F3;
	background-image: none;
	background-repeat: no-repeat;
	background-position: right;
	text-decoration: underline;
}
